## kolourpaint 23.08.5-0ubuntu3trisquel1

=== debian/changelog ===
kolourpaint (4:23.08.5-0ubuntu3trisquel1) ecne; urgency=medium

  * Set icon theme recommendation for non-KDE environments

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 16 Jun 2025 19:41:40 +0000
