=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kolourpaint
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
@@ -32,6 +32,7 @@
 Section: graphics
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: breeze-icon-theme
 Breaks: kolourpaint4 (<< 4:17.04)
 Replaces: kolourpaint4 (<< 4:17.04)
 Description: simple image editor and drawing application
