## kolourpaint 24.08.2

=== debian/changelog ===
kolourpaint (4:24.08.2-0ubuntu1) plucky; urgency=medium

  * New upstream release.
  * Use Qt 6 to build (LP: #2086116).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 14:12:20 -0500
