=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: kolourpaint
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: cmake (>= 3.16.0~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16.0~),
                extra-cmake-modules (>= 6.5.0~),
                gettext,
                libkf6crash-dev (>= 6.5.0~),
@@ -18,14 +17,14 @@
                libkf6textwidgets-dev (>= 6.5.0~),
                libkf6widgetsaddons-dev (>= 6.5.0~),
                libkf6xmlgui-dev (>= 6.5.0~),
-               libksane-dev (>= 24.12.1~),
+               libksane-dev (>= 24.02~),
                pkgconf,
                qt6-base-dev (>= 6.6.0~),
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/kolourpaint
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kolourpaint
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kolourpaint
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kolourpaint
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kolourpaint.git
 
 Package: kolourpaint
 Section: graphics
