## kolourpaint 24.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,19 +1,18 @@
 cmake_minimum_required(VERSION 3.16.0 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "23")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "5")
+set(RELEASE_SERVICE_VERSION_MAJOR "24")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kolourpaint VERSION ${RELEASE_SERVICE_VERSION})
 
-set(QT_MIN_VERSION "5.15.2")
-set(KF5_MIN_VERSION "5.90.0")
-set(KDE_COMPILERSETTINGS_LEVEL "5.84.0")
-set(KSANE_MIN_VERSION "21.12.1")
-
-find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
+set(QT_MIN_VERSION "6.6.0")
+set(KF_MIN_VERSION "6.5.0")
+set(KSANEWIDGETS6_MIN_VERSION "24.02")
+
+find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 add_definitions(-DTRANSLATION_DOMAIN="kolourpaint")
@@ -25,20 +24,13 @@
 include(ECMAddAppIcon)
 include(ECMSetupVersion)
 include(FeatureSummary)
-if (QT_MAJOR_VERSION STREQUAL "6")
-    set(QT_REQUIRED_VERSION "6.4.0")
-    set(KF_MIN_VERSION "5.240.0")
-    set(KF_MAJOR_VERSION "6")
-else()
-    set(KF_MAJOR_VERSION "5")
-endif()
-find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
+find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Core
     Widgets
     PrintSupport
 )
 
-find_package(KF${KF_MAJOR_VERSION} ${KF5_MIN_VERSION} REQUIRED COMPONENTS
+find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
     DocTools
     I18n
     GuiAddons
@@ -47,18 +39,17 @@
     XmlGui
     TextWidgets
     JobWidgets
+    Crash
 )
 
 add_definitions(-DQT_USE_QSTRINGBUILDER)
 
-find_package(KF5Sane ${KSANE_MIN_VERSION})
-
-if(KF5Sane_FOUND)
+find_package(KSaneWidgets6 ${KSANEWIDGETS6_MIN_VERSION})
+if(KSaneWidgets6_FOUND)
     add_definitions(-DHAVE_KSANE=1)
-    set(KSANE_LIBRARIES KF5::Sane)
-else(KF5Sane_FOUND)
+else()
     add_definitions(-DHAVE_KSANE=0)
-endif(KF5Sane_FOUND)
+endif()
 
 include_directories(
     ${CMAKE_CURRENT_SOURCE_DIR}
@@ -222,3 +213,8 @@
     ${CMAKE_CURRENT_SOURCE_DIR}/tools/flow/kpToolFlowPixmapBase.cpp
     ${CMAKE_CURRENT_SOURCE_DIR}/tools/flow/kpToolPen.cpp
     ${CMAKE_CURRENT_SOURCE_DIR}/tools/flow/kpToolSpraycan.cpp
+    ${CMAKE_CURRENT_SOURCE_DIR}/tools/kpToolColorPicker.cpp
+    ${CMAKE_CURRENT_SOURCE_DIR}/tools/kpTool.cpp
+    ${CMAKE_CURRENT_SOURCE_DIR}/tools/kpTool_Drawing.cpp
+    ${CMAKE_CURRENT_SOURCE_DIR}/tools/kpToolFloodFill.cpp
+    ${CMAKE_CURRENT_SOURCE_DIR}/tools/kpTool_KeyboardEvents.cpp
