## kolourpaint 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16.0 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "04")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kolourpaint VERSION ${RELEASE_SERVICE_VERSION})
@@ -11,6 +11,8 @@
 set(QT_MIN_VERSION "6.6.0")
 set(KF_MIN_VERSION "6.5.0")
 set(KSANEWIDGETS6_MIN_VERSION "24.02")
+
+option(BUILD_DOC "Whether to build the documentation" ON)
 
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -24,6 +26,9 @@
 include(ECMAddAppIcon)
 include(ECMSetupVersion)
 include(FeatureSummary)
+include(KDEClangFormat)
+include(KDEGitCommitHooks)
+
 find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Core
     Widgets
@@ -31,7 +36,6 @@
 )
 
 find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
-    DocTools
     I18n
     GuiAddons
     WidgetsAddons
@@ -55,7 +59,13 @@
     ${CMAKE_CURRENT_SOURCE_DIR}
 )
 
- 
+if(BUILD_DOC)
+    find_package(KF6DocTools ${KF_MIN_VERSION})
+    set_package_properties(KF6DocTools PROPERTIES
+        DESCRIPTION "Tools to generate documentation"
+        TYPE REQUIRED
+    )
+endif()
  
 ## Generate header with version number
 ecm_setup_version(${RELEASE_SERVICE_VERSION}
@@ -65,7 +75,6 @@
 
 
 add_subdirectory( pics )
-add_subdirectory( doc )
 
 
 ########### next target ###############
@@ -213,8 +222,3 @@
     ${CMAKE_CURRENT_SOURCE_DIR}/tools/flow/kpToolFlowPixmapBase.cpp
     ${CMAKE_CURRENT_SOURCE_DIR}/tools/flow/kpToolPen.cpp
     ${CMAKE_CURRENT_SOURCE_DIR}/tools/flow/kpToolSpraycan.cpp
-    ${CMAKE_CURRENT_SOURCE_DIR}/tools/kpToolColorPicker.cpp
-    ${CMAKE_CURRENT_SOURCE_DIR}/tools/kpTool.cpp
-    ${CMAKE_CURRENT_SOURCE_DIR}/tools/kpTool_Drawing.cpp
-    ${CMAKE_CURRENT_SOURCE_DIR}/tools/kpToolFloodFill.cpp
-    ${CMAKE_CURRENT_SOURCE_DIR}/tools/kpTool_KeyboardEvents.cpp
