=== pics/CMakeLists.txt ===
add_subdirectory( action )
add_subdirectory( app )
