=== pics/app/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-apps-kolourpaint.png
    22-apps-kolourpaint.png
    32-apps-kolourpaint.png
    48-apps-kolourpaint.png
   128-apps-kolourpaint.png
    sc-apps-kolourpaint.svgz
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
