=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kolourpaint
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
@@ -21,11 +20,11 @@
                libksane-dev (>= 24.02~),
                pkgconf,
                qt6-base-dev (>= 6.6.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://apps.kde.org/en/kolourpaint
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kolourpaint
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kolourpaint
+Homepage: https://apps.kde.org/kolourpaint/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kolourpaint
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kolourpaint.git
 
 Package: kolourpaint
 Section: graphics
