## kolourpaint 25.08.2+p24.04+vstable+git20251015.1231

=== debian/changelog ===
kolourpaint (4:25.08.2+p24.04+vstable+git20251015.1231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:31:57 +0000

kolourpaint (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:24:13 +0000
