## kolourpaint 25.08.2+p24.04+vstable+git20251019.0530

=== debian/changelog ===
kolourpaint (4:25.08.2+p24.04+vstable+git20251019.0530-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:30:48 +0000
